Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0025904
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Web POSmajoralways2014-03-05 10:152014-03-11 11:33
ReporterjecharriView Statuspublic 
Assigned Tomarvintm 
PriorityimmediateResolutionfixedFixed in VersionRR14Q2
StatusclosedFix in branchpiFixed in SCM revisioncded5be843ab
ProjectionnoneETAnoneTarget VersionRR14Q2
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Tomarvintm
Regression levelProduction - Confirmed Stable
Regression date2013-07-08
Regression introduced in release
Regression introduced by commithttps://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/722cf0fbb2a8 [^]
Triggers an Emergency PackNo
Summary

0025904: Web POS does not work in Oracle. One trigger fails during compilation

DescriptionWeb POS does not work in Oracle. One trigger fails during compilation

Install Web POS in oracle and verify that trigger obpos_app_payment_uniquegl does not compile.
Steps To Reproduce-If you try to create a payment method in window "POS terminal type" you will see that it is impossible to save a record.
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0064855)
hgbot (developer)
2014-03-05 16:31

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: 951bb024ffe8e9576ec0e7e80ea5b98e78a22ccd
Author: Miguel A. Alsasua <miguel.alsasua <at> openbravo.com>
Date: Wed Mar 05 16:27:43 2014 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/951bb024ffe8e9576ec0e7e80ea5b98e78a22ccd [^]

fixed issue 25904: Web POS does not work in Oracle. One trigger fails during compilation

---
M src-db/database/model/triggers/OBPOS_APP_PAYMENT_UNIQUEGL.xml
---
(0064861)
malsasua (developer)
2014-03-05 17:42

reopen to populate regression fields
(0064892)
hgbot (developer)
2014-03-06 09:11

Repository: erp/pmods/org.openbravo.retail.posterminal.cirque
Changeset: 951bb024ffe8e9576ec0e7e80ea5b98e78a22ccd
Author: Miguel A. Alsasua <miguel.alsasua <at> openbravo.com>
Date: Wed Mar 05 16:27:43 2014 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.cirque/rev/951bb024ffe8e9576ec0e7e80ea5b98e78a22ccd [^]

fixed issue 25904: Web POS does not work in Oracle. One trigger fails during compilation

---
M src-db/database/model/triggers/OBPOS_APP_PAYMENT_UNIQUEGL.xml
---
(0064972)
hgbot (developer)
2014-03-10 04:44

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: cded5be843abb9d17218349cbb970c2e2462d3ce
Author: Miguel A. Alsasua <miguel.alsasua <at> openbravo.com>
Date: Wed Mar 05 16:27:43 2014 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/cded5be843abb9d17218349cbb970c2e2462d3ce [^]

fixed issue 25904: Web POS does not work in Oracle. One trigger fails during compilation

---
M src-db/database/model/triggers/OBPOS_APP_PAYMENT_UNIQUEGL.xml
---
(0065020)
hgbot (developer)
2014-03-11 09:23

Repository: erp/pmods/org.openbravo.retail.posterminal.cirque
Changeset: cded5be843abb9d17218349cbb970c2e2462d3ce
Author: Miguel A. Alsasua <miguel.alsasua <at> openbravo.com>
Date: Wed Mar 05 16:27:43 2014 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.cirque/rev/cded5be843abb9d17218349cbb970c2e2462d3ce [^]

fixed issue 25904: Web POS does not work in Oracle. One trigger fails during compilation

---
M src-db/database/model/triggers/OBPOS_APP_PAYMENT_UNIQUEGL.xml
---
(0065032)
malsasua (developer)
2014-03-11 11:33

reclosed

- Issue History
Date Modified Username Field Change
2014-03-05 10:15 jecharri New Issue
2014-03-05 10:15 jecharri Assigned To => marvintm
2014-03-05 10:15 jecharri Triggers an Emergency Pack => No
2014-03-05 10:17 jecharri Regression level => Production - Confirmed Stable
2014-03-05 10:17 jecharri Regression date => 2014-07-08
2014-03-05 11:19 jecharri Regression date 2014-07-08 => 2013-07-08
2014-03-05 16:31 hgbot Checkin
2014-03-05 16:31 hgbot Note Added: 0064855
2014-03-05 16:31 hgbot Status new => resolved
2014-03-05 16:31 hgbot Resolution open => fixed
2014-03-05 16:31 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/951bb024ffe8e9576ec0e7e80ea5b98e78a22ccd [^]
2014-03-05 17:42 malsasua Note Added: 0064861
2014-03-05 17:42 malsasua Status resolved => new
2014-03-05 17:42 malsasua Resolution fixed => open
2014-03-05 17:43 malsasua Regression introduced by commit => https://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/722cf0fbb2a8 [^]
2014-03-05 17:43 malsasua Status new => scheduled
2014-03-05 17:43 malsasua fix_in_branch => pi
2014-03-05 17:43 malsasua Status scheduled => resolved
2014-03-05 17:43 malsasua Resolution open => fixed
2014-03-06 09:11 hgbot Checkin
2014-03-06 09:11 hgbot Note Added: 0064892
2014-03-06 09:11 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/951bb024ffe8e9576ec0e7e80ea5b98e78a22ccd [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.cirque/rev/951bb024ffe8e9576ec0e7e80ea5b98e78a22ccd [^]
2014-03-06 10:37 marvintm Review Assigned To => marvintm
2014-03-06 10:37 marvintm Status resolved => closed
2014-03-06 10:37 marvintm Fixed in Version => RR14Q2
2014-03-10 04:44 hgbot Checkin
2014-03-10 04:44 hgbot Note Added: 0064972
2014-03-10 04:44 hgbot Status closed => resolved
2014-03-10 04:44 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.cirque/rev/951bb024ffe8e9576ec0e7e80ea5b98e78a22ccd [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/cded5be843abb9d17218349cbb970c2e2462d3ce [^]
2014-03-10 04:44 priyam Status resolved => closed
2014-03-11 09:23 hgbot Checkin
2014-03-11 09:23 hgbot Note Added: 0065020
2014-03-11 09:23 hgbot Status closed => resolved
2014-03-11 09:23 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/cded5be843abb9d17218349cbb970c2e2462d3ce [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.cirque/rev/cded5be843abb9d17218349cbb970c2e2462d3ce [^]
2014-03-11 11:33 malsasua Note Added: 0065032
2014-03-11 11:33 malsasua Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker